<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Orbot</string>
    <string name="app_description">Orbot er frjálst og ókeypis milliþjónsforrit (proxy) sem gerir öðrum forritum kleift að nota veraldarvefinn á öruggari hátt. Orbot notar Tor til að dulkóða umferð þína á netinu og felur hana svo með að hoppa í gegnum fjölda tölva um allan heim. Tor er frjáls hugbúnaður og opið net sem aðstoðar þig við að verjast eftirliti á netinu sem vinnur gegn frelsi einkalífsins og friðhelgi; vinnur gegn viðkvæmum viðskiptamálum og samböndum og þeirri tegund ríkisöryggis sem þekkt er sem umferðargreining.</string>
    <string name="status_starting_up">Orbot er að ræsa…</string>
    <string name="status_activated">Tengdur við Tor netið</string>
    <string name="status_disabled">Orbot er óvirkt</string>
    <string name="status_shutting_down">TorService er að slökkva á sér</string>
    <string name="menu_settings">Stillingar</string>
    <string name="menu_log">Atvikaskráning</string>
    <string name="menu_start">Ræsa</string>
    <string name="menu_stop">Stöðva</string>
    <string name="menu_about">Um hugbúnaðinn</string>
    <string name="main_layout_download">Sótt gögn</string>
    <string name="main_layout_upload">Send gögn</string>
    <string name="button_about">Um hugbúnaðinn</string>
    <string name="menu_exit">Hætta</string>
    <string name="menu_scan">Skanna BridgeQR</string>
    <string name="menu_share_bridge">Deila BridgeQR</string>
    <!--Welcome Wizard strings (DJH)-->
    <string name="wizard_details_msg">Orbot er opinn og frjáls hugbúnaður sem inniheldur Tor, Obfs4Proxy, BadVPN, Tun2Socks og LibEvent. Það sér um að útbúa staðværan HTTP-milliþjón (8118) og SOCKS-milliþjón (9050) inn á Tor-netið. Orbot getur einnig, á tækjum með rótaraðgangi, sent alla internetumferð í gegnum Tor.</string>
    <!--END Welcome Wizard strings (DJH)-->
    <string name="pref_general_group">Almennt</string>
    <string name="pref_start_boot_title">Virkja Orbot í ræsingu</string>
    <string name="pref_start_boot_summary">Sjálfvirkt ræsa Orbot og tengja Tor þegar Android-tækið þitt ræsist</string>
    <!--New Wizard Strings-->
    <!--Title Screen-->
    <!--Warning screen-->
    <!--Permissions screen-->
    <!--TipsAndTricks screen-->
    <!--Transparent Proxy screen-->
    <string name="pref_node_configuration">Stillingar aðgangspunkts</string>
    <string name="pref_node_configuration_summary">Þetta eru ítarlegri stillingar sem geta minnkað nafnleysið þitt</string>
    <string name="pref_entrance_node">Inngangspunktar</string>
    <string name="pref_entrance_node_summary">Fingraför, gælunöfn, lönd og heimilisföng fyrir fyrsta hoppið</string>
    <string name="pref_entrance_node_dialog">Settu inn inngangspunkta</string>
    <string name="pref_allow_background_starts_title">Leyfa ræsingu í bakgrunni</string>
    <string name="pref_allow_background_starts_summary">Láta hvaða forrit sem er segja Orbot að ræsa Tor og skyldar þjónustur</string>
    <string name="pref_proxy_title">Milliþjónn á útleið (valfrjálst)</string>
    <string name="pref_proxy_type_title">Gerð milliþjóns á útleið</string>
    <string name="pref_proxy_type_summary">Samskiptamáti til að nota fyrir milliþjón: HTTP, HTTPS, Socks4, Socks5</string>
    <string name="pref_proxy_type_dialog">Settu inn gerð milliþjóns</string>
    <string name="pref_proxy_host_title">Vélarheiti milliþjóns á útleið</string>
    <string name="pref_proxy_host_summary">Vélarheiti milliþjóns</string>
    <string name="pref_proxy_host_dialog">Settu inn vélarheiti milliþjóns</string>
    <string name="pref_proxy_port_title">Gátt milliþjóns á útleið</string>
    <string name="pref_proxy_port_summary">Gátt milliþjóns</string>
    <string name="pref_proxy_port_dialog">Settu inn gátt á milliþjóni</string>
    <string name="pref_proxy_username_title">Notandanafn fyrir milliþjón á útleið</string>
    <string name="pref_proxy_username_summary">Notandanafn á milliþjóni (valfrjálst)</string>
    <string name="pref_proxy_username_dialog">Settu inn notandanafn á milliþjóni</string>
    <string name="pref_proxy_password_title">Lykilorð fyrir milliþjón á útleið</string>
    <string name="pref_proxy_password_summary">Lykilorð á milliþjóni (valfrjálst)</string>
    <string name="pref_proxy_password_dialog">Settu inn lykilorð á milliþjóni</string>
    <string name="couldn_t_start_tor_process_">Gat ekki kveikt á Tor-ferli:</string>
    <string name="error">Villa</string>
    <string name="your_reachableaddresses_settings_caused_an_exception_">Stillingar þínar á ReachableAddresses framkölluðu kerfisfrávik!</string>
    <string name="your_relay_settings_caused_an_exception_">Stillingar þínar á endurvarpi (relay) framkölluðu kerfisfrávik!</string>
    <string name="exit_nodes">Útgangspunktar</string>
    <string name="fingerprints_nicks_countries_and_addresses_for_the_last_hop">Fingraför, gælunöfn, lönd og heimilisföng fyrir síðasta hoppið</string>
    <string name="enter_exit_nodes">Settu inn útgangspunkta</string>
    <string name="exclude_nodes">Útiloka punkta</string>
    <string name="fingerprints_nicks_countries_and_addresses_to_exclude">Fingraför, gælunöfn, lönd og heimilisföng til að útiloka</string>
    <string name="enter_exclude_nodes">Settu inn punkta sem á að útiloka</string>
    <string name="strict_nodes">Ófrávíkjanlegir punktar</string>
    <string name="use_only_these_specified_nodes">Nota *aðeins* þessa tilteknu punkta</string>
    <string name="bridges">Brýr</string>
    <string name="use_bridges">Nota brýr</string>
    <string name="relays">Endurvarpar</string>
    <string name="relaying">Endurvörpun</string>
    <string name="enable_your_device_to_be_a_non_exit_relay">Leyfa tækinu þínu að vera útgangslaus endurvarpi</string>
    <string name="relay_port">Endurvörpunargátt</string>
    <string name="listening_port_for_your_tor_relay">Hlustunargátt fyrir Tor-endurvarpann þinn</string>
    <string name="enter_or_port">Settu inn OR-gátt</string>
    <string name="relay_nickname">Gælunafn endurvörpunar</string>
    <string name="the_nickname_for_your_tor_relay">Viðurnefni fyrir Tor-endurvarpið þitt</string>
    <string name="enter_a_custom_relay_nickname">Settu inn sérsniðið viðurnefni á endurvarp</string>
    <string name="reachable_addresses">Vistföng sem næst í</string>
    <string name="run_as_a_client_behind_a_firewall_with_restrictive_policies">Keyra sem biðlari á bakvið eldvegg með hamlandi skilyrðum</string>
    <string name="reachable_ports">Gáttir sem næst í</string>
    <string name="ports_reachable_behind_a_restrictive_firewall">Gáttir sem næst í á bakvið hamlandi eldvegg</string>
    <string name="enter_ports">Settu inn gáttir</string>
    <string name="enable_debug_log_to_output_must_use_adb_or_alogcat_to_view_">virkja gerð villuskráningar á úttaki (verður að nota adb eða aLogCat til að skoða)</string>
    <string name="project_home">Heimili verkefnisins:</string>
    <string name="project_urls">https://www.torproject.org/docs/android\nhttps://guardianproject.info/apps/orbot/</string>
    <string name="third_party_software">Hugbúnaður frá 3ja aðila:</string>
    <string name="tor_version">Tor: https://www.torproject.org</string>
    <string name="libevent_version">LibEvent v2.0.21: http://www.monkey.org/~provos/libevent/</string>
    <string name="obfsproxy_version">Obfs4proxy v0.0.8: https://github.com/Yawning/obfs4</string>
    <string name="openssl_version">OpenSSL v1.0.2j: http://www.openssl.org</string>
    <string name="hidden_service_request">Forrit vill opna onion-netþjón á gáttinni %1$s inn á Tor-netið. Þetta er öruggt ef þú treystir forritinu.</string>
    <string name="found_existing_tor_process">fann annað Tor-ferli…</string>
    <string name="something_bad_happened">Eitthvað slæmt gerðist. Athugaðu atvikakráninguna</string>
    <string name="unable_to_start_tor">Get ekki ræst Tor:</string>
    <string name="pref_use_persistent_notifications">Alltaf hafa táknmynd í verkfærastiku þegar Orbot er tengt</string>
    <string name="pref_use_persistent_notifications_title">Alltaf-á tilkynningar</string>
    <string name="pref_use_expanded_notifications">Birta útflettar tilkynningar varðandi Tor-útgangsland og IP-vistfang</string>
    <string name="pref_use_expanded_notifications_title">Útflettar tilkynningar</string>
    <string name="set_locale_title">Tungumál</string>
    <string name="pref_disable_network_title">Engin sjálfvirk svæfing netkerfis</string>
    <string name="pref_disable_network_summary">Svæfa Tor þegar engin internettenging er til staðar</string>
    <string name="newnym">Þú ert komin með nýtt Tor-auðkenni!</string>
    <string name="updating_settings_in_tor_service">uppfæri stillingar í Tor þjónustu</string>
    <string name="pref_socks_title">Tor SOCKS</string>
    <string name="pref_socks_summary">Gátt sem Tor býður SOCKS milliþjón á (sjálfgefið: 9050 eða 0 til að gera óvirkt)</string>
    <string name="pref_socks_dialog">Stilling á SOCKS-gátt</string>
    <string name="pref_transport_title">Gátt fyrir Tor TransProxy</string>
    <string name="pref_transport_summary">Gátt sem Tor býður gegnsæja milliþjónsbeiningu á (sjálfgefið: 9040 eða 0 til að gera óvirkt)</string>
    <string name="pref_transport_dialog">Uppsetning gáttar fyrir gegnsæja milliþjónabeiningu (TransProxy)</string>
    <string name="pref_dnsport_title">Tor DNS-gátt</string>
    <string name="pref_dnsport_summary">Gátt sem Tor býður DNS á (sjálfgefið: 5400 eða 0 til að gera óvirkt)</string>
    <string name="pref_dnsport_dialog">Stilling á DNS-gátt</string>
    <string name="pref_torrc_title">Sérsniðnar stillingar Torrc</string>
    <string name="pref_torrc_summary">AÐEINS SÉRFRÆÐINGAR: sláðu inn stillingarlínur beint í torrc</string>
    <string name="pref_torrc_dialog">Sérsniðið Torrc</string>
    <string name="bridges_updated">Brýr uppfærðar</string>
    <string name="restart_orbot_to_use_this_bridge_">Endurræstu Orbot til að breytingarnar taki gildi</string>
    <string name="if_your_mobile_network_actively_blocks_tor_you_can_use_a_tor_bridge_to_access_the_network_another_way_to_get_bridges_is_to_send_an_email_to_bridges_torproject_org_please_note_that_you_must_send_the_email_using_an_address_from_one_of_the_following_email_providers_riseup_gmail_or_yahoo_">Ef farsímanetið þitt er virkt í að loka á Tor, geturðu notað \'Brúarþjón\' sem varaleið inn. Veldu einn af valkostunum til að setja upp og prófa…</string>
    <string name="get_bridges_email">Tölvupóstur</string>
    <string name="apps_mode">VPN-hamur</string>
    <string name="send_email">Senda tölvupóst</string>
    <string name="vpn_default_world">Víðvært (sjálfvirkt)</string>
    <string name="hidden_services">Faldar þjónustur</string>
    <string name="menu_hidden_services">Faldar þjónustur</string>
    <string name="save">Vista</string>
    <string name="local_port">Staðvær gátt</string>
    <string name="onion_port">Onion-gátt</string>
    <string name="name">Heiti</string>
    <string name="done">Lokið!</string>
    <string name="copy_address_to_clipboard">Afrita vistfang yfir á klippispjald</string>
    <string name="backup_service">Öryggisafritunarþjónusta <i>(Aðvörun: Þetta gæti gert uppsetningu þjónustunnar þinnar sýnilega öðrum forritum)</i></string>
    <string name="delete_service">Eyða þjónustu</string>
    <string name="backup_saved_at_external_storage">Öryggisafrit var vistað í ytri gagnageymslu</string>
    <string name="backup_restored">Öryggisafrit var endurheimt</string>
    <string name="restore_backup">Endurheimta úr öryggisafriti</string>
    <string name="create_a_backup_first">Gerðu fyrst öryggisafrit</string>
    <string name="start_tor_again_for_finish_the_process">Ræstu Tor aftur til að ljúka ferlinu</string>
    <string name="confirm_service_deletion">Staðfestu eyðingu á þjónustu</string>
    <string name="service_type">Tegund þjónustu</string>
    <string name="auth_cookie">Auðkenningar-vefkaka</string>
    <string name="please_restart_Orbot_to_enable_the_changes">Endurræstu Orbot til að breytingarnar taki gildi</string>
    <string name="onion">.onion</string>
    <string name="share_as_qr">Deila sem QR-kóða</string>
    <string name="disable">Gera óvirkt</string>
    <string name="enable">Virkja</string>
    <string name="consider_disable_battery_optimizations">Íhugaðu að gera bestun fyrir rafhlöðu óvirka</string>
    <string name="consider_enable_battery_optimizations">Íhugaðu að virkja bestun fyrir rafhlöðu</string>
    <string name="pref_isolate_dest">Einangra markvistfang</string>
    <string name="pref_isolate_dest_summary">Nota mismunandi rás fyrir hvert markvistfang</string>
    <string name="pref_connection_padding">Bólstrun tengingar (padding)</string>
    <string name="pref_connection_padding_summary">Virkjar alltaf bólstrun tengingar (padding) til varnar gegn ákveðnum gerðum umferðargreiningar. Sjálfgefið: sjálfvirkt</string>
    <string name="pref_reduced_connection_padding">Minnkuð bólstrun tengingar (padding)</string>
    <string name="pref_reduced_connection_padding_summary">Lokar tengingum við endurvarpa fyrr og sendir færri pakka til að bólstra tengingu (padding) svo gagnamagn og rafhlöðunotkun sé sem minnst</string>
    <string name="app_shortcuts">Tor-virkjuð forrit</string>
    <string name="bridge_direct_connect">Tengjast beint við Tor (best)</string>
    <string name="bridge_community">Tengjast í gegnum þjóna meðlima</string>
    <string name="bridge_cloud">Tengjast í gegnum þjóna í tölvuskýjum</string>
    <string name="trouble_connecting">Vandamál við tengingu?</string>
    <string name="full_device_vpn">Fullt VPN á tækinu</string>
    <string name="vpn_disabled">VPN óvirkt</string>
    <string name="pref_open_proxy_on_all_interfaces_title">Opna milliþjón á öllum viðmótum</string>
    <string name="pref_open_proxy_on_all_interfaces_summary">Leyfa að Wi-Fi jafningjar, tjóðruð tæki og allir þeir sem geta tengst IP-vistfanginu þínu, hafi aðgang að Tor</string>
    <string name="pref_http_title">Tor HTTP</string>
    <string name="pref_http_summary">Gátt sem Tor býður HTTP-milliþjón á (sjálfgefið: 8118 eða 0 til að gera óvirkt)</string>
    <string name="pref_http_dialog">Stilling á HTTP-gátt</string>
    <string name="pref_prefer_ipv6">Tengjast frekar með IPv6</string>
    <string name="pref_prefer_ipv6_summary">Segir útgangspunktum að tengjast helst við IPv6-vistföng</string>
    <string name="pref_disable_ipv4">Gera IPv4-tengingar óvirkar</string>
    <string name="pref_disable_ipv4_summary">Segir útgangspunktum að tengjast ekki við IPv4-vistföng</string>
    <string name="menu_new_identity">Nýtt auðkenni</string>
    <string name="user_services">Þjónustur notandans</string>
    <string name="app_services">Þjónustur forrita</string>
    <string name="default_socks_http">SOCKS: - HTTP: -</string>
    <string name="refresh_apps">Endurlesa forrit</string>
    <string name="in_a_browser">Í vafra, farðu á %s og ýttu á Ná í brýr &gt; Gefðu mér bara brýrnar!</string>
    <string name="bridge_snowflake">Tengjast í gegnum aðra Tor-jafningja (á tilraunastigi)</string>
    <string name="use_qr_code">Nota QR-kóða</string>
    <string name="paste_bridges">Líma brýr</string>
    <string name="use_custom_bridges">Nota sérsniðnar brýr</string>
    <string name="configure_custom_bridges">Stilla sérsniðnar brýr</string>
    <string name="custom_bridges">Sérsniðnar brýr</string>
    <string name="request_bridges_from_torproject">Biðja um brýr frá torproject.org</string>
    <string name="enter_characters_from_image">Settu inn stafina úr myndinni</string>
    <string name="captcha">CAPTCHA-mennskupróf</string>
    <string name="solve_captcha_instruction">Leystu CAPTCHA-þraut til að biðja um brýr.</string>
    <string name="refresh_captcha">Endurlesa CAPTCHA</string>
    <string name="request_bridges">Biðja um brýr</string>
    <string name="pref_reduced_circuit_padding_summary">Nota umfangsminni reiknirit við bólstrun (padding) svo gagnamagn og rafhlöðunotkun sé sem minnst</string>
    <string name="pref_reduced_circuit_padding">Minnkuð bólstrun rásar (padding)</string>
    <string name="pref_circuit_padding_summary">Virkjar alltaf bólstrun rásar (padding) til varnar gegn ákveðnum gerðum umferðargreiningar</string>
    <string name="pref_circuit_padding">Bólstrun rásar (padding)</string>
    <string name="kibibyte">KiB</string>
    <string name="testing_tor_direct_success">Tókst. Tor-tengingin er góð!</string>
    <string name="testing_tor_direct">Prófa tengingu við Tor…</string>
    <string name="get_bridges_email_request">Biðja um brýr með tölvupósti</string>
    <string name="mebibyte">MiB</string>
    <string name="be_a_snowflake_desc">Leyfa öðrum Tor-notendum að tengjast Tor í gegnum tækið þitt</string>
    <string name="be_a_snowflake_title">Keyra Snowflake-milliþjón</string>
    <string name="backup_port_exist">Villa: Önnur onion-þjónusta er þegar að nota gátt %s</string>
    <string name="confirm">Staðfesta</string>
    <string name="v3_import_auth_private">Flytja inn .auth_private</string>
    <string name="v3_backup_name_hint">Skráarheiti öryggisafrits…</string>
    <string name="v3_delete_client_authorization_confirm">Eyða auðkenningu biðlara</string>
    <string name="v3_delete_client_authorization">Eyða auðkennislykli biðlara</string>
    <string name="v3_backup_key_warning">Aðvörun: Þetta gæti gert lykilinn þinn sýnilegan öðrum forritum</string>
    <string name="v3_backup_key">Auðkennislykill öryggisafrits biðlara</string>
    <string name="v3_onion">v3 .onion lén</string>
    <string name="v3_key_hash">x25519 einkalykill í Base 32</string>
    <string name="v3_client_auth_activity_title">v3 auðkenning biðlara</string>
    <string name="v3_client_auth">Auðkenning biðlara á v3 onion-þjónustum</string>
    <string name="v3_hosted_services">Hýstar v3 onion-þjónustur</string>
    <string name="deny">Hafna</string>
    <string name="allow">Leyfa</string>
    <string name="snowflake_proxy_enabled">SNOWFLAKE-MILLIÞJÓNSHAMUR VIRKUR</string>
    <string name="be_a_snowflake_desc_limit">Aðeins þegar tækið er tengt við rafmagn og á Wi-Fi neti</string>
    <string name="be_a_snowflake_title_limit">Takmörk Snowflake-milliþjóns</string>
</resources>